[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TBorderIcons

TBorderIcons - set of TBorderIcon; the group of icons to appear at the top of the form

## Declaration

Source position: forms.pp line 358

`type TBorderIcons = set of (`
`biSystemMenu,` |  |
`biMinimize,` |  |
`biMaximize,` |  |
`biHelp` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .